ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (IGNITE-3562) Dependency to outdated Lucene 3.5.0
Date Mon, 22 May 2017 17:05:04 GMT

    [ https://issues.apache.org/jira/browse/IGNITE-3562?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16019832#comment-16019832
] 

ASF GitHub Bot commented on IGNITE-3562:
----------------------------------------

GitHub user AMashenkov opened a pull request:

    https://github.com/apache/ignite/pull/1987

    IGNITE-3562: Updated updated Lucene version.

    updated to 4.10.

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/gridgain/apache-ignite ignite-3562

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/ignite/pull/1987.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #1987
    
----
commit f41b8322ffd704c30df5e4b6727b9b29522be3fc
Author: Andrey V. Mashenkov <andrey.mashenkov@gmail.com>
Date:   2017-05-22T16:31:40Z

    Lucene dependency upgraded to version 4.10.4

----


> Dependency to outdated Lucene 3.5.0
> -----------------------------------
>
>                 Key: IGNITE-3562
>                 URL: https://issues.apache.org/jira/browse/IGNITE-3562
>             Project: Ignite
>          Issue Type: Bug
>          Components: general
>    Affects Versions: 1.6
>            Reporter: Alexander Veit
>            Assignee: Andrew Mashenkov
>              Labels: jar-hell
>             Fix For: 2.1
>
>
> Ignite 1.6.0 comes with Lucene 3.5.0 core as dependency, which dates back to the year
2011.
> This makes it difficult to integrate with newer software.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message